 /* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */

body {color:#111;}

a {color:#254a8c;} /* color:#25A8C4 */
a:hover {color:#6488cb;} /* color:#088A0B */

h2 {border-bottom:1px solid #254a8c;} /* solid #BFEAF3 */
h3 {color:#254a8c;} /* color:#67C905 */

table.table-style01 th {background:#3e69ba; color:#FFF;} /* url("../design/table-style01.gif") */
table.table-style01 th, table.table-style01 td {border:1px solid #B7B7B7;}
table.table-style01 tr.bg td {background:#FFF;} /* background:#EAF8FB */

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background-color:#254a8c;}

#logo {color:#fff;}
#logo span {color:white;}
#logo a {color:#fff;}

ul#tabs li a {background-color:#fff; color:#254a8c; font-weight:bold;} /* background-color:#005562 */
ul#tabs li#tabs-active a {background:#FFF; color:##254a8c;} /* color:#008194 */
ul#tabs li a:hover {background:#3e69ba; color:#fff; font-weight:bold;} /* #088A0B */

#search #search-input {border:1px solid #FFF;}
#search #search-submit {border:1px solid #254a8c; background:#254a8c; color:#FFF;}

#form #form-submit {border:1px solid #fff; background:#254a8c; color:#FFF;} /* background:#005562 */

#footer {background-color:#254a8c; color:#FFF;} /* background-color:#005562 */ 
#footer a {color:#FFF;}
#footer a:hover {color:#6488cb;}

#napoveda {background-color:#fff;}

#kalendar_zahlavi {background:#3e69ba; color:white;}
    
/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */
